{mkRetroarchRom, settings ? {}}:
mkRetroarchRom {
  name = "atetris";
  src = ./bin/atetris;

  inherit settings;

  emulator = "";
  filename = "atetris.zip";

  meta = {
    desc = ''
Tetris, le classique des jeux de puzzle que tout le monde connait (et auquel tout le monde joue quand on met les affaires dans le coffre en partant en vacances). 
Tetris est devenu un phénomène mondial lorsqu'il a été vendu en pack avec l'achat de la Gameboy originale, en 1989. 
L'OST est célèbre, avec ses origines classiques russes qui sont maintenant célèbres.
    '';
    image = ./images/Arcade/atetris-image.png;
    rating = "0.9";
    releasedate = "19880101T000000";
    developer = "bootleg";
    publisher = "Atari";
    genre = "Puzzle-Game";
    players = "1-2";
    playcount = "1";
    lastplayed = "20231026T232255";
    name = "Tetris";

  };
}
