{ lib, newScope }:

let
  romsFun = self: let
    inherit (self) callPackage;
  in {
    atetris = callPackage ./atetris.nix {};
    dkong = callPackage ./dkong.nix {};
    mario = callPackage ./mario.nix {};
    neopong = callPackage ./neopong.nix {};
    pacman = callPackage ./pacman.nix {};
    spacedx = callPackage ./spacedx.nix {};

    mkRom = callPackage ./build/mkRom.nix {};
    mkRetroarchRom = callPackage ./build/mkRetroarchRom.nix {};
  };
in lib.makeScope newScope romsFun
