{mkRetroarchRom, settings ? {}}:
mkRetroarchRom {
  name = "mario";
  src = ./bin/mario;

  inherit settings;

  emulator = "fbneo";
  filename = "mario.zip";

  meta = {
    desc = ''
Avant Super Mario Bros (Nes), on avait Mario Bros tout court... Classique des bornes d'arcade, il a donné quelques prémices utiles pour la suite et a peut-être changé l'histoire ! 
Incarnez Mario et Luigi pour résister aux Koopa envahisseurs, en leur foutant des coups de pied dans l'derrière !
    '';
    image = ./images/Arcade/mario-image.png;
    rating = "0.9";
    releasedate = "19830101T000000";
    developer = "Nintendo";
    publisher = "Nintendo";
    genre = "Platform";
    players = "1-2";
    name = "Mario Bros.";

  };
}
