{ mkRom , lib, symlinkJoin, libretro, stdenv, retroarchBare, retroarchFull, wrapRetroarch' }:
{ name
, src
, emulator
, filename
, settings
, meta
}:
let
  retroarch = wrapRetroarch' {
    retroarch = retroarchBare;
    cores = retroarchFull.cores;
    inherit settings;
  };
in
mkRom ({
  runtimeInputs = [ retroarch ];
  # To do add a check for the emulator
  command = "retroarch -L ${emulator} ${builtins.placeholder "out"}/usr/share/${filename}";
  inherit meta src name;
})
