{ config, pkgs, lib, ... }:
{
  retronix.retroarch.settings = (import ./settings.nix) // {
    assets_directory = "${pkgs.retroarch-assets}/share/retroarch/assets";
    joypad_autoconfig_dir = "${pkgs.retroarch-joypad-autoconfig}/share/libretro/autoconfig";
    libretro_info_path = "${pkgs.libretro-core-info}/share/retroarch/cores";
    video_shader_dir = builtins.toString (pkgs.fetchFromGitHub {
      owner = "RetroPie";
      repo = "common-shaders";
      rev = "7ab98be403804fe45c71e616c75716eff471bf9c";
      hash = "sha256-OHxl1y/UTnkY/UAUaghwWKRktuGWPIOTjd906Ckgv/g=";
    });
  };
}
